Bug 63067 - New Port: misc/callid - log incoming calls (isdn) automaticly to a webinterface
Summary: New Port: misc/callid - log incoming calls (isdn) automaticly to a webinterface
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-19 14:50 UTC by Michele Possamai
Modified: 2004-03-07 23:20 UTC (History)
1 user (show)

See Also:


Attachments
callid.shar (3.13 KB, text/plain)
2004-02-19 14:50 UTC, Michele Possamai
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michele Possamai 2004-02-19 14:50:18 UTC
	Callid is a tool to be be able to show incoming calls
	in a web-based interface. the calls are logged through the ISDN D-Channel.
Comment 1 Kris Kennaway freebsd_committer 2004-03-06 09:00:28 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Misfiled PR
Comment 2 Pav Lucistnik freebsd_committer 2004-03-07 23:20:10 UTC
State Changed
From-To: open->closed

New port added, thanks!